'
' Created by SharpDevelop.
' User: Jano
' Date: 7.8.2017
' Time: 15:11
' 
' To change this template use Tools | Options | Coding | Edit Standard Headers.
'
Partial Class FSZKurz
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(FSZKurz))
		Me.listBox1 = New System.Windows.Forms.ListBox()
		Me.button1 = New System.Windows.Forms.Button()
		Me.button2 = New System.Windows.Forms.Button()
		Me.SuspendLayout
		'
		'listBox1
		'
		Me.listBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.listBox1.FormattingEnabled = true
		Me.listBox1.ItemHeight = 16
		Me.listBox1.Location = New System.Drawing.Point(12, 12)
		Me.listBox1.Name = "listBox1"
		Me.listBox1.Size = New System.Drawing.Size(360, 180)
		Me.listBox1.TabIndex = 0
		AddHandler Me.listBox1.SelectedIndexChanged, AddressOf Me.ListBox1SelectedIndexChanged
		AddHandler Me.listBox1.MouseDoubleClick, AddressOf Me.ListBox1MouseDoubleClick
		'
		'button1
		'
		Me.button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button1.Location = New System.Drawing.Point(12, 204)
		Me.button1.Name = "button1"
		Me.button1.Size = New System.Drawing.Size(360, 23)
		Me.button1.TabIndex = 1
		Me.button1.Text = "Spusti vybraný kurz"
		Me.button1.UseVisualStyleBackColor = true
		AddHandler Me.button1.Click, AddressOf Me.Button1Click
		'
		'button2
		'
		Me.button2.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button2.Location = New System.Drawing.Point(12, 233)
		Me.button2.Name = "button2"
		Me.button2.Size = New System.Drawing.Size(360, 23)
		Me.button2.TabIndex = 2
		Me.button2.Text = "Zmaž vybraný kurz"
		Me.button2.UseVisualStyleBackColor = true
		AddHandler Me.button2.Click, AddressOf Me.Button2Click
		'
		'FSZKurz
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(384, 261)
		Me.Controls.Add(Me.button2)
		Me.Controls.Add(Me.button1)
		Me.Controls.Add(Me.listBox1)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.MaximizeBox = false
		Me.MaximumSize = New System.Drawing.Size(400, 300)
		Me.MinimumSize = New System.Drawing.Size(400, 300)
		Me.Name = "FSZKurz"
		Me.Text = "Spusti/Zmaž kurz"
		AddHandler FormClosed, AddressOf Me.FSZKurzFormClosed
		Me.ResumeLayout(false)
	End Sub
	Private button2 As System.Windows.Forms.Button
	Private button1 As System.Windows.Forms.Button
	Private listBox1 As System.Windows.Forms.ListBox
End Class
